<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" skipped="0" tests="11" time="0.993" failures="0" name="org.seasar.dao.impl.EntityManagerImplTest">
  <properties>
    <property value="Java(TM) 2 Runtime Environment, Standard Edition" name="java.runtime.name"/>
    <property value="/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i386" name="sun.boot.library.path"/>
    <property value="1.4.2_19-b04" name="java.vm.version"/>
    <property value="Sun Microsystems Inc." name="java.vm.vendor"/>
    <property value="http://java.sun.com/" name="java.vendor.url"/>
    <property value=":" name="path.separator"/>
    <property value="Java HotSpot(TM) Client VM" name="java.vm.name"/>
    <property value="sun.io" name="file.encoding.pkg"/>
    <property value="US" name="user.country"/>
    <property value="unknown" name="sun.os.patch.level"/>
    <property value="Java Virtual Machine Specification" name="java.vm.specification.name"/>
    <property value="/var/lib/jenkins/jobs/s2dao-1.0.x/workspace/s2dao-1.0.x/s2-dao" name="user.dir"/>
    <property value="1.4.2_19-b04" name="java.runtime.version"/>
    <property value="sun.awt.X11GraphicsEnvironment" name="java.awt.graphicsenv"/>
    <property value="/var/lib/jenkins/jobs/s2dao-1.0.x/workspace/s2dao-1.0.x/s2-dao" name="basedir"/>
    <property value="/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/endorsed" name="java.endorsed.dirs"/>
    <property value="i386" name="os.arch"/>
    <property value="/tmp/surefirebooter6461536596249154154.jar" name="surefire.real.class.path"/>
    <property value="/tmp" name="java.io.tmpdir"/>
    <property value="
" name="line.separator"/>
    <property value="Sun Microsystems Inc." name="java.vm.specification.vendor"/>
    <property value="Linux" name="os.name"/>
    <property value="" name="sun.java2d.fontpath"/>
    <property value="/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i386/client:/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i386:/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/../lib/i386" name="java.library.path"/>
    <property value="/var/lib/jenkins/jobs/s2dao-1.0.x/workspace/s2dao-1.0.x/s2-dao/target/test-classes:/var/lib/jenkins/jobs/s2dao-1.0.x/workspace/s2dao-1.0.x/s2-dao/target/classes:/var/lib/jenkins/.m2/repository/org/seasar/container/s2-extension/2.3.23/s2-extension-2.3.23.jar:/var/lib/jenkins/.m2/repository/org/seasar/container/s2-framework/2.3.23/s2-framework-2.3.23.jar:/var/lib/jenkins/.m2/repository/aopalliance/aopalliance/1.0/aopalliance-1.0.jar:/var/lib/jenkins/.m2/repository/commons-logging/commons-logging/1.0.4/commons-logging-1.0.4.jar:/var/lib/jenkins/.m2/repository/jboss/javassist/3.4.ga/javassist-3.4.ga.jar:/var/lib/jenkins/.m2/repository/junit/junit/3.8.1/junit-3.8.1.jar:/var/lib/jenkins/.m2/repository/ognl/ognl/2.6.9-patch-20070624/ognl-2.6.9-patch-20070624.jar:/var/lib/jenkins/.m2/repository/org/apache/poi/poi/3.0-FINAL/poi-3.0-FINAL.jar:/var/lib/jenkins/.m2/repository/org/apache/geronimo/specs/geronimo-j2ee_1.4_spec/1.0/geronimo-j2ee_1.4_spec-1.0.jar:/var/lib/jenkins/.m2/repository/org/apache/geronimo/specs/geronimo-jta_1.0.1B_spec/1.0/geronimo-jta_1.0.1B_spec-1.0.jar:/var/lib/jenkins/.m2/repository/log4j/log4j/1.2.8/log4j-1.2.8.jar:/var/lib/jenkins/.m2/repository/hsqldb/hsqldb/1.8.0.7/hsqldb-1.8.0.7.jar:/var/lib/jenkins/.m2/repository/org/apache/derby/derby/10.1.2.1/derby-10.1.2.1.jar:/var/lib/jenkins/.m2/repository/org/h2/h2/1.0.20061103/h2-1.0.20061103.jar:" name="surefire.test.class.path"/>
    <property value="Java Platform API Specification" name="java.specification.name"/>
    <property value="48.0" name="java.class.version"/>
    <property value="java.util.prefs.FileSystemPreferencesFactory" name="java.util.prefs.PreferencesFactory"/>
    <property value="5.14.0-503.23.2.el9_5.x86_64" name="os.version"/>
    <property value="/var/lib/jenkins" name="user.home"/>
    <property value="Asia/Tokyo" name="user.timezone"/>
    <property value="sun.print.PSPrinterJob" name="java.awt.printerjob"/>
    <property value="UTF-8" name="file.encoding"/>
    <property value="1.4" name="java.specification.version"/>
    <property value="jenkins" name="user.name"/>
    <property value="/var/lib/jenkins/jobs/s2dao-1.0.x/workspace/s2dao-1.0.x/s2-dao/target/test-classes:/var/lib/jenkins/jobs/s2dao-1.0.x/workspace/s2dao-1.0.x/s2-dao/target/classes:/var/lib/jenkins/.m2/repository/org/seasar/container/s2-extension/2.3.23/s2-extension-2.3.23.jar:/var/lib/jenkins/.m2/repository/org/seasar/container/s2-framework/2.3.23/s2-framework-2.3.23.jar:/var/lib/jenkins/.m2/repository/aopalliance/aopalliance/1.0/aopalliance-1.0.jar:/var/lib/jenkins/.m2/repository/commons-logging/commons-logging/1.0.4/commons-logging-1.0.4.jar:/var/lib/jenkins/.m2/repository/jboss/javassist/3.4.ga/javassist-3.4.ga.jar:/var/lib/jenkins/.m2/repository/junit/junit/3.8.1/junit-3.8.1.jar:/var/lib/jenkins/.m2/repository/ognl/ognl/2.6.9-patch-20070624/ognl-2.6.9-patch-20070624.jar:/var/lib/jenkins/.m2/repository/org/apache/poi/poi/3.0-FINAL/poi-3.0-FINAL.jar:/var/lib/jenkins/.m2/repository/org/apache/geronimo/specs/geronimo-j2ee_1.4_spec/1.0/geronimo-j2ee_1.4_spec-1.0.jar:/var/lib/jenkins/.m2/repository/org/apache/geronimo/specs/geronimo-jta_1.0.1B_spec/1.0/geronimo-jta_1.0.1B_spec-1.0.jar:/var/lib/jenkins/.m2/repository/log4j/log4j/1.2.8/log4j-1.2.8.jar:/var/lib/jenkins/.m2/repository/hsqldb/hsqldb/1.8.0.7/hsqldb-1.8.0.7.jar:/var/lib/jenkins/.m2/repository/org/apache/derby/derby/10.1.2.1/derby-10.1.2.1.jar:/var/lib/jenkins/.m2/repository/org/h2/h2/1.0.20061103/h2-1.0.20061103.jar:" name="java.class.path"/>
    <property value="1.0" name="java.vm.specification.version"/>
    <property value="32" name="sun.arch.data.model"/>
    <property value="/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre" name="java.home"/>
    <property value="Sun Microsystems Inc." name="java.specification.vendor"/>
    <property value="en" name="user.language"/>
    <property value="mixed mode" name="java.vm.info"/>
    <property value="1.4.2_19" name="java.version"/>
    <property value="/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/ext" name="java.ext.dirs"/>
    <property value="/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/rt.jar:/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i18n.jar:/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/sunrsasign.jar:/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/jsse.jar:/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/jce.jar:/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/charsets.jar:/var/lib/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/classes" name="sun.boot.class.path"/>
    <property value="Sun Microsystems Inc." name="java.vendor"/>
    <property value="/var/lib/jenkins/.m2/repository" name="localRepository"/>
    <property value="/" name="file.separator"/>
    <property value="http://java.sun.com/cgi-bin/bugreport.cgi" name="java.vendor.url.bug"/>
    <property value="little" name="sun.cpu.endian"/>
    <property value="UnicodeLittle" name="sun.io.unicode.encoding"/>
    <property value="" name="sun.cpu.isalist"/>
  </properties>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.557" name="testFind"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.046" name="testFind_BTS6491"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.032" name="testFind_BTS6491_ByDto"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.073" name="testFindArray"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.031" name="testFindArrayByDto"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.032" name="testFindBean"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.05" name="testFindBeanByDto"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.038" name="testFindMap"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.029" name="testFindMapList"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.025" name="testFindMapArray"/>
  <testcase classname="org.seasar.dao.impl.EntityManagerImplTest" time="0.045" name="testFindObject"/>
</testsuite>